#define MAXARGS 10

class CComLine : public CCommandLineInfo
{
public:
	CComLine();
     ~CComLine();
     virtual void ParseParam(LPCTSTR lpszParam,BOOL bFlag,BOOL bLast);

public:
     CHAR *m_argv[MAXARGS];
     INT m_argc;
};